btb-class |

# BetterThumbnailBrowserItem Members

BetterThumbnailBrowserItem overview

#### Public Instance Constructors

BetterThumbnailBrowserItem | Overloaded. Initializes a new instance of the BetterThumbnailBrowserItem class.

#### Public Instance Fields

SyncRoot | Synchronization object for this BetterThumbnailBrowserItem.

#### Public Instance Properties

MaximumImageSize | Gets or sets the maximum allowed size of the thumbnail image.
PassIndex | Gets or sets the index of the thumbnail item loading pass.
Path | Gets or sets the image file path associated with this item.
Skip | Gets or sets a value indicating whether to skip this item in loading process.

#### Public Instance Methods

ResetPass | Reset thumbnail item loading pass index.

#### Protected Instance Methods

IncrementPass | Increment thumbnail item loading pass index.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace